{
  "hash": "04119f0a",
  "configHash": "f4db4a7a",
  "lockfileHash": "f2e963ac",
  "browserHash": "ef3e5abe",
  "optimized": {
    "jweixin-module": {
      "src": "../../../../../node_modules/jweixin-module/lib/index.js",
      "file": "jweixin-module.js",
      "fileHash": "7f3d7ea9",
      "needsInterop": true
    }
  },
  "chunks": {}
}